Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::aux::lower_bound_n_fn Struct Reference

## Public Member Functions
template<typename I , typename V2 , typename C = ordered_less, typename P = ident, requires = (BinarySearchable<I, V2, C, P>())>
I | operator() (I begin, difference_type_t< I > d, V2 const &val, C pred=C{}, P proj=P{}) const